<?php
$serverName = "glenlis";
$db = "glendb";
$connectionInfo = array( "Database"=>$db, "UID"=>"sa", "PWD"=>"Summittso4516728");
$conn = sqlsrv_connect( $serverName, $connectionInfo);
if( !$conn ) {
	echo "Connection 1 could not be established.<br />";
	die( print_r( sqlsrv_errors(), true));
}
?>